/* Class = "NSMenuItem"; title = "macOS"; ObjectID = "3CO-qb-SWF"; */
"3CO-qb-SWF.title" = "macOS";

/* Class = "NSTextFieldCell"; title = "Cardhop will not have a menu bar when hidden in the Dock."; ObjectID = "3eh-Gv-Dr2"; */
"3eh-Gv-Dr2.title" = "CardhopをDockで非表示にするとメニューバーでも非表示になります。";

/* Class = "NSButtonCell"; title = "At login"; ObjectID = "4"; */
"4.title" = "ログイン時";

/* Class = "NSButtonCell"; title = "Always show account on contact cards"; ObjectID = "5ov-iY-T4l"; */
"5ov-iY-T4l.title" = "入力時に常にアカウントを表示";

/* Class = "NSButtonCell"; title = "Hide Cardhop in Dock"; ObjectID = "8"; */
"8.title" = "DockでCardhopを非表示にする";

/* Class = "NSTextFieldCell"; title = "Open automatically:"; ObjectID = "14"; */
"14.title" = "自動的に開く:";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "26"; */
"26.title" = "キーボードショートカット:";

/* Class = "NSTextFieldCell"; title = "Address format:"; ObjectID = "129"; */
"129.title" = "住所フォーマット:";

/* Class = "NSTextFieldCell"; title = "Sort by:"; ObjectID = "165"; */
"165.title" = "並べ替え順序:";

/* Class = "NSMenuItem"; title = "First Name"; ObjectID = "177"; */
"177.title" = "名";

/* Class = "NSMenuItem"; title = "Last Name"; ObjectID = "178"; */
"178.title" = "姓";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "192"; */
"192.title" = "名前の表示方式:";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "AEr-7Z-NmV"; */
"AEr-7Z-NmV.title" = "エラーを報告";

/* Class = "NSMenuItem"; title = "Last First (Doe John)"; ObjectID = "cd7-Dc-IzF"; */
"cd7-Dc-IzF.title" = "姓 名 (鈴木 ケント)";

/* Class = "NSMenuItem"; title = "After First (John ”Johnny” Doe)"; ObjectID = "dJ5-2K-4oQ"; */
"dJ5-2K-4oQ.title" = "名の後 (小林 拓也 ”タッキー”)";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "dxM-BR-YSQ"; */
"dxM-BR-YSQ.title" = "Apple マップ";

/* Class = "NSMenuItem"; title = "First Last (John Doe)"; ObjectID = "edl-Hp-bAL"; */
"edl-Hp-bAL.title" = "名 姓 (ケント 鈴木)";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "efG-uN-lla"; */
"efG-uN-lla.title" = "テキストサイズ:";

/* Class = "NSTextFieldCell"; title = "Default account:"; ObjectID = "G1e-OO-pUN"; */
"G1e-OO-pUN.title" = "デフォルトアカウント:";

/* Class = "NSMenuItem"; title = "Last, First (Doe, John)"; ObjectID = "Ifc-AX-8Ef"; */
"Ifc-AX-8Ef.title" = "姓、名 (鈴木、ケント)";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "isc-KM-1Xc"; */
"isc-KM-1Xc.title" = "ユーザインターフェイスのサウンドを再生";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "iWH-eI-aVN"; */
"iWH-eI-aVN.title" = "特大";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "JzW-Im-EQK"; */
"JzW-Im-EQK.title" = "中";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "kc2-EF-WeF"; */
"kc2-EF-WeF.title" = "マップを開くときに使用するマップ:";

/* Class = "NSMenuItem"; title = "FaceTime"; ObjectID = "nlG-gq-ljA"; */
"nlG-gq-ljA.title" = "FaceTime";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "nUo-ba-tov"; */
"nUo-ba-tov.title" = "Google マップ";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "Pjb-rt-sIp"; */
"Pjb-rt-sIp.title" = "オフ";

/* Class = "NSMenuItem"; title = "Only Nickname (Johnny)"; ObjectID = "sb2-9I-a8p"; */
"sb2-9I-a8p.title" = "ニックネームのみ (タッキー)";

/* Class = "NSTextFieldCell"; title = "Default calling app:"; ObjectID = "SCd-rG-vKk"; */
"SCd-rG-vKk.title" = "デフォルト通話App:";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "stQ-Iz-yST"; */
"stQ-Iz-yST.ibExternalAccessibilityDescription" = "起動キーボードショートカット";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Cardhop"; ObjectID = "stQ-Iz-yST"; */
"stQ-Iz-yST.ibExternalAccessibilityHelp" = "Cardhopの起動に使用するキーボードショートカット";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "Tdi-2f-Srd"; */
"Tdi-2f-Srd.title" = "X";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "tUJ-Jp-Vha"; */
"tUJ-Jp-Vha.title" = "大";

/* Class = "NSMenuItem"; title = "Replacing First (Johnny Doe)"; ObjectID = "u3w-tG-j4d"; */
"u3w-tG-j4d.title" = "名を置き換える (小林 タッキー)";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "UMW-PI-Bsb"; */
"UMW-PI-Bsb.title" = "小";

/* Class = "NSButtonCell"; title = "Hide Cardhop in menu bar"; ObjectID = "vLS-H7-0Yi"; */
"vLS-H7-0Yi.title" = "メニューバーでCardhopを非表示にする";

/* Class = "NSMenuItem"; title = "Before First (”Johnny” John Doe)"; ObjectID = "W24-8c-Joj"; */
"W24-8c-Joj.title" = "名の前 (小林 “タッキー” 拓也)";

/* Class = "NSTextFieldCell"; title = "Show nickname:"; ObjectID = "YDR-JL-d31"; */
"YDR-JL-d31.title" = "ニックネームを表示:";

/* Class = "NSTextFieldCell"; title = "Default phone number country code:"; ObjectID = "YnG-e5-Urb"; */
"YnG-e5-Urb.title" = "デフォルトにする国際電話の国番号:";

/* Class = "NSTextFieldCell"; title = "Default X app:"; ObjectID = "zfp-xf-A8H"; */
"zfp-xf-A8H.title" = "デフォルトX App:";

